/* banner */
.list_ban{
  height: 250px;
  width: 100%;
  background-image: url("../images/list_ban.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* 列表 */
.list_box{
  width: 1200px;
  overflow: hidden;
  margin: 20px auto 50px;
}

.list_left{
  width: 280px;
  float: left;
  margin-right: 40px;
  margin-top:15px;
}

.list_left li{
  width: 280px;
  line-height: 60px;
  font-size: 20px;
  border-top: 1px solid #3472ab;
  border-left: 1px solid #3472ab;
  border-right: 1px solid #3472ab;

}
.list_left li:last-child{
  border-bottom:  1px solid #3472ab;
}


.list_left li a{
  color:#666;
  display: block;
  text-align: center;
  height: 100%;
}

.list_left li.current a{
  background-color:#3472ab;
  color: #fff;
}


.list_right{
  float: right;
  width: calc(100% - 320px);
}

.list_nav{
  height: 48px;
  line-height: 48px;
  width: 100%;
  color: #888888;
  font-size: 16px;
  margin-bottom: 20px;
}

.list_nav p a{
  color: #888888;
}
.list_nav a.current{
  color: #666;
}

/* 列表区域 */
.list_content{
  width: 100%;
}
.list_content ul li {
  width: 100%;
  overflow: hidden;
  margin-bottom: 5px;
}
.list_cont_li .list_i_l {
  float: left;
}
.list_cont_li .list_i_l img {
  width: 242px;
  height:182px;
  margin-right: 30px;
}

.list_cont_li .list_i_r {
  float: left;
  width: calc(100% - 294px);
  color: #555;
  line-height: 32px;
}
.list_cont_li .list_i_r .p1 {
  font-size: 18px;
  color: #222222;
  line-height: 50px;
  
}
.atitle{
  float:left;
}
.list_cont_li .list_i_r a {
  display: block;
}
.list_cont_li .list_i_r .p2,  .list_cont_li .list_i_r p{
  font-size: 14px;
  color: #555;
}
.pubdate{
  font-size: 14px;
  color: #555;
  float:right;
  line-height:51px;
}
.list_cont_li .list_i_r .p2{
  margin-top: 20px;
}

/* 分页 */
.fy{
  width: 100%;
  color: #fff;
  height: 22px;
  text-align: center;
}
.fy a{
  color: #888;
  margin: 0 15px;
  font-size: 14px;
}
.fy a.link1{
  margin-left: 5px;
  margin-right: 5px;
}
.fy a:hover{
  color: #c10913;
}
.fy a.active{
  color: #c10913;
}
.fy_mobile{
  display: none;
}

/* 移动端样式 */
@media screen and (max-width: 768px) {

  .fy, .list_nav{
    display: none;
  }
  .fy_mobile{
    display: block;
  }

  .list_ban{
    height: 2.5rem;
  }
  .list_box{
    width: calc(100% - 0.72rem);
    margin: 0.5rem 0.36rem 0;
    overflow-x: auto;
  }

  /* 列表左侧 */
  .list_left{
    float: none;
    width: 100%;
  }
  .list_left li{
    width: 100%;
    float: none;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
     border-right: 1px solid  #3472ab;
  }
  .list_left li.current{
    background: #3472ab;
  }
  .list_left li:last-child{
    border-right: 1px solid  #3472ab;
  }


  /* 列表右侧 */
  .list_right{
    float: none;
    width: 100%;
  }
  .list_content ul li{
    margin-bottom: 0;
  }
  
  .list_cont_li{
    padding-top: 0.4rem;
    margin-bottom: 0;
  }

  .list_cont_li .list_i_l{
    float:none;
  }
  .list_cont_li .list_i_l img{
    width: 100%;
    height: 5rem;
    margin: 0;
  }
  .list_cont_li .list_i_r{
    float:none;
    width: 100%;
  }
  .list_cont_li .list_i_r .p1{
    font-size: 0.3rem;
    line-height: 0.42rem;
    float:none;
  }
  .list_cont_li .list_i_r .p2, .list_cont_li .list_i_r p{
    font-size: 0.24rem;
    float:none;
  }
  .list_cont_li .list_i_r .p2{
    font-size: 0.24rem;
    line-height: 0.4rem;
    margin-top: 0.1rem;
  }
  /* 查看更多 */
  .fy_mobile{
    width: 100%;
    margin: 0.6rem 0;
  }
  .fy_mobile a{
    display: block;
    width: 1.8rem;
    height: 0.6rem;
    background: rgba(199, 199, 199, 0.1);
    border-radius: 0.3rem;
    border: 1px solid #3472ab;
    font-size: 0.24rem;
    color: #3472ab;
    line-height: 0.6rem;
    text-align: center;
    margin: 0 auto;
  }


}
